---
abstract: 'A utility for managing systems with minimal installs'
author:
  - 'Lucas Theisen <lucastheisen@pastdev.com>'
build_requires:
  Test::More: '0.90'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.043, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Footprintless
requires:
  Config::Entities: '1.05'
  IPC::Run: '0.94'
  IPC::Run3: '0.048'
  JSON: '2.90'
  LWP::UserAgent: '6.15'
  Log::Any: '1.032'
  Maven::Agent: '1.09'
  Template::Resolver: '1.06'
resources:
  homepage: https://github.com/lucastheisen/footprintless
  repository: https://github.com/lucastheisen/footprintless.git
version: '1.01'
